» Ubuntu » Paquets

Error

two or more packages specified (znc-webadmin lucid)